.row {
  max-width: 900px;
  min-height: 0.9vh;
  overflow: hidden;
}
/*first row controls*/
#controls {
  width: 90%;
  margin: auto;
}
button {
  outline: none;
}
/*carousel row*/
#carousel-row {
  position: relative;
  overflow: hidden !important;
  margin: 0;
}

/*carousel*/
#carousel {
  width: 100% !important;
  overflow: hidden !important;
}
/*navigation*/
#right {
  right: 0;
}
#left {
  left: 0;
}
mat-icon {
  text-align: center;
  width: 100%;
}
.navig {
  display: inline-flex;
  align-items: center;
  width: 5%;
  position: absolute;
  padding: 0;
  height: 100%;
  z-index: 1000;
}

:focus {
  outline: none;
}

mat-spinner {
  margin: auto;
}
